ts26101_reorder_table Struct Reference

## Data Fields

const uint16_t * | s_to_d
| Table as per TS 26.101 Annex B to compute d-bits from s-bits. More...
uint8_t | len
| size of table More...

## Field Documentation

## len

uint8_t ts26101_reorder_table::len

size of table

Referenced by osmo_amr_d_to_s(), and osmo_amr_s_to_d().

## s_to_d

const uint16_t* ts26101_reorder_table::s_to_d

Table as per TS 26.101 Annex B to compute d-bits from s-bits.

Referenced by osmo_amr_d_to_s(), and osmo_amr_s_to_d().

The documentation for this struct was generated from the following file:

- src/codec/gsm690.c